Inspection Mode 2WD
Бит
Inspection Mode 2WD
0
1
1
B0100
30 01 01 00 06
Имитация установки перемычки TC
Бит
Имитация установки перемычки TC
0
1
1
B0101
30 01 02 00 06
ROM RAM филиала проверка
Бит
ROM RAM филиала проверка
0
1
1
B0100
30 02 01 00 06
WP инвертор
Бит
WP инвертор
0
1
1
B0100
30 03 01 00 06
Раскрутка(пуск,запуск)
Бит
Раскрутка(пуск,запуск)
0
1
1
B0100
30 04 01 00 06
